Bug 219057 - Poor package description for vfs2 monikers
Summary: Poor package description for vfs2 monikers
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-vfs2-monikers   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-10 05:14 UTC by Casey Dahlin
Modified: 2014-06-18 08:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 16:11:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Casey Dahlin 2006-12-10 05:14:14 UTC
This package's description is identical to the general vfs2 package and has no
mention whatsoever of what specific vfs2 functionality it adds to a base vfs2
install.


Note You need to log in before you can comment on or make changes to this bug.